@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(open_sans.woff) format('woff');
}

html, body, div, p, h1, h2, h3, h4, h5, img {
	border: medium none;
	margin: 0;
	padding: 0;
}
html,body {
	background-color: #ededed;
}
body {
	margin:0 0 50px 0px;
	padding:0;
	text-align:center;
	font-size: 75.1%;
	/*	font-size: 80.1%;
        font-family: Arial,Helvetica,FreeSans,sans-serif;*/
}
body,
textarea {
	font-family: "Open Sans",Arial,Helvetica,FreeSans,sans-serif;
}
.hidden {
	display: none;
}
.clearer {
	font-size: 0.0001em;
	clear: both;
}
.read-more {
	font-weight: bold;
	text-align: right;
}
span.read-more {
	margin-left: 5px;
}
h1,h2,h3,p,li {
	font-size: 1em;
	color: #585857;
	color: #444;
}
h1 {
	color: #dc901c;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 1.4em 0;
}
ul {
	list-style: none;
}
ul,ol {
	margin: 0;
	padding: 0;
}
.text-content h1,
.text-content h2,
.text-content h3,
.text-content p,
.text-content ul,
.text-content ol,
.ce-bodytext h1,
.ce-bodytext h2,
.ce-bodytext h3,
.ce-bodytext p,
.ce-bodytext ul,
.ce-bodytext ol,
.frame-type-text p {
	margin: 0 0 1em 0;
	line-height: 1.2em;
}
.text-content h2,
header h2 {
	margin: 2em 0 1em 0;
}
.text-content p,
.text-content ul,
.text-content ol,
.ce-bodytext p,
.ce-bodytext ul,
.ce-bodytext ol {
	line-height: 1.5em;
}
td#main-content select#filter_country {
	width: 196px;
	margin-bottom: 3px;
}
.text-content ul,
.ce-bodytext ul {
	list-style: disc;
}
.text-content ul,
.text-content ol,
.ce-bodytext ul,
.ce-bodytext ol {
	margin-left:30px;
}
.text-content li,
.ce-bodytext li {
	margin: 0 0 .3em 0;
}
a:link,
a:hover,
a:active,
a:visited {
	text-decoration: none;
	/*	color: #c63629;*/
	color: #00517a;
}
iframe {
	border: none;
	overflow: hidden;
}

.subtitle {
	font-weight: normal;
}
a .subtitle  {
	color:#585857;
}
.pointer {
	cursor: pointer;
}

#equalheight {
	width: 978px;
	padding: 0;
	border-collapse: collapse;
	margin: 0 23px 20px 23px;
}
#equalheight #main-content,
#equalheight #main-content-right,
#equalheight #sub-menu {
	background: url(../img/bg_content.png) repeat-x 0 0 #edf1f9;
	border-radius: 8px;
	overflow: hidden;
	/*	border: 1px solid #f3f3f3;*/
	vertical-align: top;
}

#content {
	width: 1024px;
	margin: 0px auto;
	text-align: left;
	padding: 174px 0 20px 0;
	background: #fff;
	position: relative;
	box-shadow: 0 0 8px #aaa;
	border-radius: 0 0 8px 8px;
}

#content-home-overlay {
	position: absolute;
	top:0;
	left:0;
	height: 900px;
	width:950px;
	background:url(../img/bg_main_001.png) no-repeat 0 -2800px transparent;
}


#main-content {
	width: 430px;
	padding: 10px 50px 50px 20px;
}
#main-content header,
#main-content div.text-content,
#main-content div.ce-bodytext {
	width: 430px;
}
#main-content.twocol {
	width: 699px;
	padding-right: 20px;
}
#main-content.twocol header,
#main-content.twocol div.text-content,
#main-content.twocol div.ce-bodytext {
	width: 699px;
}
#main-content.twocol header.news-item {
	width: auto;
}
#main-content-right {
	width: 224px;
	padding: 10px 0 50px 0;
}
#main-content-right .text-content,
#main-content-right .ce-bodytext,
#main-content-right .tx-damfrontend-pi2,
td#main-content-right h2 {
	margin: 10px 10px 20px 10px;
	width: 204px;
}

#ehpalogo {
	position: absolute;
	left: 40px;
	top: 31px;
	z-index: 1;
}
#forumehpa {
	position: absolute;
	left: 270px;
	top: 18px;
}

/* ---------- */
/* navigation */
/* ---------- */

.nav a:link,
.nav a:visited {
	color: #585859;
}
.nav .active a:link,
.nav .active a:visited,
.nav a:hover,
.nav a:active {
	color: #00517a;
}
.nav.navslide > li > ul a:link,
.nav.navslide > li > ul a:visited {
	color: #585859;
}
.nav.navslide a:hover,
.nav.navslide a:active,
.nav.navslide .active a:hover,
.nav.navslide .active a:active {
	color: #00517a;
}


/* main menu */
#main-menu-container {
	position:absolute;
	top:0;
	left:0;
	height: 154px;
}

#main-menu {
	position: relative;
	left:270px;
	top: 100px;
}
#main-menu > ul {
	height: 25px;
	position: relative;
	background: url(../img/bg_main_001.png) no-repeat 0 -25px transparent;
	width:734px;

}
#main-menu li {
	margin: 0;
	float: left;
}
#main-menu > ul > li > a {
	display: block;
	background: url(../img/bg_main_001.png) no-repeat right -25px transparent;
	text-transform: uppercase;
	padding: 0 9px;
	height: 25px;
	line-height: 1em;
	font-size: 1.1em;
}
#main-menu a:link,
#main-menu a:visited {
	color: #6d6e71;
}
#main-menu > ul > li > ul > li {
	padding: 3px 0 0 0;
}

#main-menu > ul > li > a:hover,
#main-menu > ul > li:hover > a,
#main-menu > ul > li > ul > li > a:hover,
#main-menu > ul > li.active > a:link,
#main-menu > ul > li.active > a:visited,
#main-menu > ul > li.active > a:active,
#main-menu > ul > li > ul > li.active > a:link,
#main-menu > ul > li > ul > li.active > a:visited,
#main-menu > ul > li > ul > li.active > a:active {
	color: #1c4f8e;
}
#main-menu > ul > li.active > a,
#main-menu > ul > li.active > ul > li.active > a {
	font-weight: bold;
}
#main-menu > ul > li.active > a,
#main-menu > ul > li:hover > a {
	background-position: right -75px;
}
#main-menu ul ul {
	top: 25px;
	left: 0;
	right: 0;
	overflow: hidden;
	position: absolute;
	border-left: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	margin-left: 5px;
	font-size: .9em;
	background: #fff;
	display: none;
}
#main-menu ul li.active ul {
	display: block;
}
#main-menu > ul > li > ul > li > a {
	padding-left: 5px;
	padding-right: 10px;
	line-height: 2em;
}
#main-menu > ul > li:hover ul {
	display: block;
	z-index: 500;
}

#sub-menu {
	width: 224px;
	padding: 10px 0 50px 0;
}
#sub-menu .header,
#sub-menu header,
#sub-menu li {
	padding: 3px 10px 3px 20px;
}
#sub-menu .header,
#sub-menu header {
	color: #dc901c;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
}
#sub-menu > header:after {
	content: '';
	display: block;
}
#sub-menu div.menu-spacer,
#sub-menu ul li.menu-spacer,
#sub-menu > header:after {
	font-size: 1.2em;
	font-weight: bold;
	border-top: 1px solid #e8e8e9;
	padding-top: 1em;
	margin-top: .4em;
}
#sub-menu .nav .active > a {
	font-weight: bold;
}
#sub-menu .nav.navslide .active a {
	font-weight: normal;
}
#sub-menu .nav.navslide a.active {
	font-weight: bold;
}
#sub-menu .navslide {
	margin-bottom:2em;
}
#sub-menu .navslide ul {
	display: none;
	margin-top: 5px;
}
#sub-menu .navslide ul.active {
	display: block;
}
#sub-menu .navslide li li {
	padding: 2px 0 2px 0;
}
.mainnav.navslide > li {
	font-weight: normal;
	color: #00517A;
}
.mainnav.navslide > li > a,
.mainnav.navslide > li > span {
	display: block;
	font-weight: normal;
	font-size:1.2em;
	color: #00517A;
	padding:0;
	cursor: pointer;
}
.mainnav.navslide > li.active > span {
	font-weight: bold;
}
.mainnav.navslide > li.active > a {
	background: none;
}
.mainnav.navslide > li > ul >li a {
	padding-left: 0;
}
.mainnav.navslide > li a {
	border:none;
}
.mainnav.navslide > li a:hover {
	background:transparent;
}
.mainnav.navslide > li a.active {
	font-weight:bold;
}

/* SITEMAP */
.sitemap>li {
	border-top: 1px solid #e8e8e9;
	margin-bottom: 1.5em;
	padding-top: .5em;
	line-height: 2em;
}
.sitemap>li>a {
	font-size: 1.2em;
	font-weight: bold;
}
.sitemap>li li {
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
}
.sitemap>li li ul {
	margin-left: 20px;
}


#top-nav {
	position: absolute;
	top: 0;
	right: 23px;
}
#top-nav li {
	display: block;
	float: left;
	font-size:11px;
	margin: 0 5px 0 0;
	padding-top: 20px;
}
#top-nav li.nav {
	margin-right: 10px;
}
#top-nav li.newsletter {
	background-color: #ffd402;
	padding: 2px 5px;
	border-radius: 2px;
	margin-right: 12px;
	margin-top: 18px;
}
#top-nav li.login {
	background: url(../img/bg_main_001.png) no-repeat 0 -100px transparent;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	box-shadow: 0 0 4px #aaa;
	border-radius: 0 0 2px 2px;
	overflow: hidden;
	margin-left: 10px;
	margin-right: 10px;
}
#top-nav li.login a {
	font-weight: bold;
}
#top-nav li.icon-20 a {
	background: url(../img/bg_main_001.png) no-repeat 20px 20px transparent;
	width:20px;
	height:20px;
	display:block;
}
#top-nav li.icon-20 a.icon-rss {
	background-position: 0 -220px;
}
#top-nav li.icon-20 a.icon-rss:hover {
	background-position: -20px -220px;
}
#top-nav li.icon-20 a.icon-youtube {
	background-position: -40px -220px;
}
#top-nav li.icon-20 a.icon-youtube:hover {
	background-position: -60px -220px;
}
#top-nav li.icon-20 a.icon-linkedin {
	background-position: -80px -220px;
}
#top-nav li.icon-20 a.icon-linkedin:hover {
	background-position: -100px -220px;
}
#top-nav li.icon-20 a.icon-twitter {
	background-position: -120px -220px;
}
#top-nav li.icon-20 a.icon-twitter:hover {
	background-position: -140px -220px;
}
#top-nav li.last {
	margin-right:0;
}
#top-nav form {
	width: 145px;
	height: 18px;
	background: #fff;
	border: 1px solid #b3b3b3;
	border-radius:4px;
	overflow:hidden;
}
#top-nav form input {
	border:none;
	border-color:transparent; /* needed by IE7 */
	width:120px;
	padding:2px 0 0 0;
	font-size:11px;
	margin-left:4px;
}
#top-nav form button {
	width:16px;
	height:16px;
	background: url(../img/bg_main_001.png) no-repeat 0 -200px transparent;
	border: none;
	float:right;
	margin: 1px 1px 0 0;
}
#top-nav form button:hover {
	background-position: -20px -200px;
}

/* -------------------- */
/* icon 16x16           */
/* -------------------- */

.icon-16 {
	background: url(../img/bg_main_001.png) no-repeat 16px 16px transparent;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align: text-bottom;
}
.icon-16.delete {background-position: -40px -200px;}
.icon-16.delete.datetimeclearer {
	margin-left:-20px;
	opacity: .2;
	cursor: pointer;
}
.icon-16.delete.datetimeclearer:hover {
	opacity: 1;
}
.icon-16.edit {background-position: -60px -200px;}
.icon-16.add {background-position: -80px -200px;}

/* -------------------- */
/* left full navigation */
/* -------------------- */
#left {
	vertical-align: top;
}
#sub-menu-old .heading,
#left .heading {
	color: #DC901C;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 .5em;
}
#sub-menu-old .heading {
	padding-left:20px;
}
#sub-menu #sub-menu-old li {
	padding-left: 5px;
}

.mainnav {
	border-top: 1px solid #E8E8E9;
}
.mainnav>li {
	border-bottom: 1px solid #E8E8E9;
	font-weight: bold;
}
.mainnav>li.parent {
	background-color: #EDF1F9;
}
.mainnav>li a:hover {
	background: url(../img/bg_main_001.png) no-repeat -600px -345px #fff;
}
.mainnav li.active>a {
	background: url(../img/bg_main_001.png) no-repeat -990px -345px transparent;
}
.mainnav>li a {
	padding: 2px 0;
	display: block;
	border-bottom: 1px solid #fff;
}
.mainnav>li>a {
	padding: 4px 4px 4px 12px;
}
.mainnav>li.parent .last a {
	margin-bottom: 0;
}
.mainnav>li>ul {
	font-weight: normal;
}
.mainnav>li>ul>li>a {
	padding-left: 12px;
}
.mainnav>li.parent>ul>li>ul>li {
	background-color: #f2f2f2;
}
.mainnav>li>ul>li>ul>li>a {
	padding-left: 22px;
}
.mainnav>li>ul>li>ul>li>ul>li>a {
	padding-left: 32px;
	font-size: .9em;
}

/* ------------------ */
/* Maincontent        */
/* ------------------ */
#main-content-right .csc-textpic-imagewrap {
	text-align: center;
}

/* ------------ */
/* databases    */
/* ------------ */

/* filter */
#filter {
	margin-bottom: 2em;
}
#filter table.data-table td.label {
	width: 100px;
}
#filter table.data-table td.data {
	width: 200px;
}
#filter select,
#filter input[type="text"] {
	width: 190px;
}


table.db-table {
	border-collapse: collapse;
	margin-bottom: 1.5em;
}

table.db-table td,
table.db-table th {
	font-size: 90%;
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #b2b2b2;
}
table.db-table th {
	font-weight: bold;
	vertical-align: bottom;
	background-color: #8fabca;
	color: #fff;
}
table.db-table th,
table.db-table th a {
	color: #fff;
}
table.db-table th a.sort {
	padding-left: 10px;
	background: transparent url(../img/bg_main_001.png) no-repeat 0 -350px;
}
table.db-table td {
	background-color: #edf1f9;
}
table.db-table .odd td {
	background-color: #fff;
}
.tblsort {
	display:block;
	padding-left: 12px;
	background: transparent url(../img/bg_main_001.png) no-repeat 0 -346px;
	cursor: pointer;
}
.tblsort-asc {
	background-position: 0 -396px !important;
}
.tblsort-desc {
	background-position: 0 -446px !important;
}
.nobreak {
	white-space: nowrap;
}


/* ------------ */
/* work-nav     */
/* ------------ */
#work-nav {
	/*    background-color: #8fabca;*/
	list-style: none;
	margin: 0 0 2em;
	/*    padding: 2px;*/
	background: url("../img/bg_main_001.png") no-repeat scroll 0 -25px transparent
}

#work-nav li {
	/*    border-right: 1px dotted #fff;*/
	display: inline;
	margin: 0 4px 0;
	padding: 0 8px 0 0;
}
#work-nav li a,
#work-nav li a:link {
	/*	color: #fff*/
}


/* ------------ */
/* pagebrowser  */
/* ------------ */
.pb {
	margin: 1em 0;
}
ul.browsebox {
	list-style: none;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
ul.browsebox li {
	display: inline;
	margin: 0;
	padding: 0;
}
ul.browsebox li a {
	padding-right: 5px;
}

/* ------------ */
/* messages     */
/* ------------ */
.message-block {
	margin-bottom: 20px;
}
.message-block p {
	margin-bottom: 5px !important;
	margin-top: 0 !important;
}
.message-notice,
.message-info,
.message-ok,
.message-warning,
.message-error {
	padding: 5px 5px 0px 30px;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

.message-notice {
	background-color: #F6F7FA;
	background-image: url("../img/icon_notice.png");
	border-color: #C2CBCF;
	color: #777777;
}
.message-info {
	background-color: #EAF7FF;
	background-image: url("../img/icon_info.png");
	border-color: #C5DBE6;
	color: #4C73A1;
}
.message-ok {
	background-color: #e3fbe3;
	background-image: url("../img/icon_ok.png");
	border-color: #b3fbb3;
	color: #3B7826;
}
.message-warning {
	background-color: #FBF6DE;
	background-image: url("../img/icon_warning.png");
	border-color: #B1905C;
	color: #9E7D4A;
}
.message-error {
	background-color: #fbe3e3;
	background-image: url("../img/icon_error.png");
	border-color: #fbb3b3;
	color: #AA0225;
}
.footnote {
	color: #666;
	font-size: .9em;
	margin-top: 2em;
}
/* -----------------*/
/* Tool-Top         */
/* -----------------*/
#tooltip {
	text-align: left;
	color: #000;
	border:1px solid #999;
	border-radius: 8px;
	box-shadow: 4px 4px 8px #aaa;
	width: 250px;
	overflow: hidden;
	z-index: 13000;
	position:absolute;
	display:none;
}
#tooltip-title {
	background: #444;
	margin: 0;
	color: #fff;
	font-weight: bold;
	padding: 4px 8px 4px;
}
#tooltip-text {
	background-color: #fff;
	padding: 8px 8px 18px 8px;
}
#tooltip-text div {
	margin-bottom: .5em;
}
#tooltip-text div.title {
	font-weight: bold;
}
#tooltip ul {
	list-style: disc;
	margin: 0 0 .5em 15px;
}
#tooltip .section {
	border-top: 1px solid #999;
	padding-top: .5em;
}
label.error.ttip {
	background: url(../img/icon_error.png) no-repeat right top transparent;
	padding-right: 20px;
}
.error {
	color: #aa0225;
}

/* ------------ */
/* FORM         */
/* ------------ */
input[type='text'],
input[type='number'],
input[type='password'],
select,
textarea {
	border: 1px solid #d5d5d5;
	background-color: #fff;
}
input[type='checkbox'] {
	margin:0;
}
input[type='text']:focus,
input[type='password']:focus,
input[type='number']:focus,
textarea:focus {
	border-color: #00517a;
}
a.button,
a.button-blue,
.bwb-submit,
input[type='submit'] {
	height: 22px;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	outline: medium none;
	padding: 0 10px 0 10px;
	vertical-align: baseline;
	background: #e09132;
	border: 1px solid #96989a;
	color: #fff;
}
a.bwb-submit:link {
	color: #fff;
}

a.button-blue,
.bwb-submit,
input[type='submit'] {
	padding: 0 25px 2px 10px;
	background: url(../img/bg_main_001.png) no-repeat scroll right -302px #e09132;
}
a.button-blue-left {
	padding: 0 10px 2px 25px;
	background-position: left -302px;
}

a.button {
	display:block;
	float: right;
	height: 19px;
	padding-top: 1px;
}
.bwb-submit.previous,
.bwb-submit.next,
#bwb-filterUnset,
.submit-row .button.button-cancel,
input[type='submit'].cancel {
	background-image: none;
	padding-right: 10px;
}
.bwb-submit.previous,
.bwb-submit.next {
	height:auto;
}
a.button-blue {
	padding-top: 2px;
	height: auto;
}
.submit-row {
	margin: 1em 0;
	text-align: right;
}
.submit-row .button-cancel,
.submit-row .btn-cancel {
	margin-left: 10px;
}

input[type='submit']:focus,
input[type='submit']:hover {
}
input[type='submit']:active {
}

textarea,
select.fullsize,
input[type='text'],
input[type='password'] {
	width: 300px;
	padding: 1px 2px;
	font-size: 1em;
}
input[type='number'] {
	font-size: 1em;
	padding: 0;
	width: 6em;
}

.text-content .formrow {
	margin-bottom: 5px;
	clear: both;
}
.text-content .fieldrow {
}
.text-content .formrow label {
	width: 120px;
	float: left;
}
.text-content .formrow label.inline {
	float: none;
}
.text-content .submitrow {
	margin-top: 10px;
	text-align: right;
	width: 420px;
}
.text-content .formrow.required-fields {
	font-size: .9em;
	margin-top: 10px;
}
input.f3-form-error,
select.f3-form-error,
textarea.f3-form-error {
	background-color: #fbe3e4 !important;
	border-color: #fbc2c4 !important;
}
label.required:after {
	content: " *";
}
.error label {
	color: #aa0225 !important;
}
input[type="text"].datepicker {
	width: 80px;
	padding-right: 25px;
}
/* ------------ */
/* item browser */
/* ------------ */
.itemBrowser .button-blue {
	display: inline-block;
	width: 45px;
	height: 16px;
}
.itemBrowser a.button-blue-up {
	padding: 0 0 4px 0;
	background-position: left -278px;
	width: 22px;
}

/* ------------ */
/* table        */
/* ------------ */
table.data-table td {
	padding-bottom: 0;
}
table.data-table td.label,
.formlabel {
	text-align: right;
	color: #444;
}
table.data-table td.label,
td.formlabel {
	width: 150px;
	padding-right: 10px;
	vertical-align: top;
}
td.formfield {
	vertical-align: top;
}
.text-content td,
.ce-bodytext td {
	vertical-align: top;
	padding-bottom: 5px;
}

/* ------------ */
/* address list */
/* ------------ */
div#addresslist h2 {
	margin: 2em 0 0 0;
}
.frame-layout-0 p{
	margin: 0 0 1em 0;
}
#addresslist h2 {
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 0;
	padding-bottom: 5px;
}
#addresslist .slide {
	border-bottom: 1px solid #d3d3d3;
}
#addresslist .slide.visible {
	background-color: #fff;
}
#addresslist .slide .toggler {
	padding: 2px 0;
	cursor: pointer;
}
#addresslist .slide .toggler:hover {
	background-color: #fff;
}
#addresslist .slide .slide-item {
	display: none;
}
#addresslist .slide.visible .slide-item {
	display: block;
	padding-top: 1em;
}
#addresslist table.data-table td.label {
	width: 80px;
}
#addresslist .sort {
	float: right;
	font-size: .9em;
}

/* ------------ */
/* footer       */
/* ------------ */
#footer {
	clear: both;
	border-top: 1px solid #d3d3d3;
	margin-left:23px;
	width: 978px;
}
#footer td {
	vertical-align: top;
	padding: 10px 10px 0 0;
	font-size: .85em;
}
#footer ul ul {
	margin-left: 10px;
}
#footer .header {
	font-weight: bold;
	text-transform: uppercase;
}

/* IMAGE CONTENT */
.image-content {
	padding-right: 170px;
	position: relative;
}
.image-content .image-box {
	position: absolute;
	right: 0;
}
.image-content .image-box img {
	border: 6px solid #fff;
	border-radius: 10px;
}

/* NEWS */
.news-list li.item {
	margin-top: 10px;
	margin-bottom: 2em;
	clear: both;
}
.news-list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.news-single.item .image-container,
.news-list .item .image-container {
	width: 75px;
	float: left;
	overflow: hidden;
	margin-right: 40px;
	padding-bottom: 10px;
}
.news-list .item .image-container {
	background-color: #fff;
	padding: 10px;
	border-radius: 6px;
}
.homepage .news-list .item .image-container {
	background-color: transparent;
	padding: 0;
	border-radius: 0;
	margin-right: 10px;
}
.news-single.item .description-container,
.news-list .item .description-container {
	width: 470px;
	float: left;
}
.news-list .item .description-container {
	padding-bottom: 10px;
}
.news-list .item div.clearer {
	border-bottom: 1px solid #d3d3d3;
	margin: 0 50px 0 135px;
}
.homepage .news-list .item div.clearer {
	border-bottom: none;
}
.homepage .news-list .item .description-container {
	width: 435px;
	border-bottom: none;
	padding-bottom: 0;
}
.homepage .news-list .item {
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px;
}
#main-content.twocol .news-single div.text-content,
#main-content.twocol .news-single div.ce-bodytext {
	width: auto;
}
.news-list h2 {
	margin-bottom: .5em;
}
.news-list-browse {
	margin-top: 2em;
	border-top: 1px solid #d3d3d3;
	padding-top: 1em;
}
.browseLinksWrap span,
.browseLinksWrap a {
	margin-right: 5px;
}

.readmore {
	padding-left: 5px;
}

/* NEWS homepage */
#home-sub-nav-container .nav,
.block1content #sub-nav-container .nav {
	border-left: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	margin: -10px 0 15px 5px;
	height: 25px;
}
#home-sub-nav-container .nav li,
.block1content #sub-nav-container .nav li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 2em;
}
#home-sub-nav-container .nav li a,
.block1content #sub-nav-container .nav li a {
	padding-left: 5px;
	padding-right: 10px;
	line-height: 2em;
}
/* NEWS single */
.news-item .description-container {
	color: #444444;
	margin-bottom: 1.5em;
}
.news-item .description-container .teaser {
	font-weight: bold;
}

/* -------------------- */
/* filelinks            */
/* -------------------- */
.ddl-container {
	margin-top: 10px;
}
.ddl-container .item {
	clear: both;
	margin-bottom: 10px;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px;
}
.ddl-container .ddl-description {
	position: relative;
	padding-left: 85px;
	min-height: 100px;
}
.ddl-container .ddl-description .ddl-title {
	font-weight: bold;
	margin-bottom: .3em;
}
.ddl-container .ddl-description .ddl-title img {
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #6d6d6d;
}
.ddl-container .fileinfo {
	list-style: none;
	margin: 0;
}
.ddl-container .fileinfo li div {
	margin-top: .5em;
}
#main-content-right .ddl-container {
	width: 204px;
	margin: 10px 10px 20px 10px;
}
#main-content .ddl-container {
	width: 430px;
}
/* -------------------- */
/* plugin               */
/* -------------------- */
#plugin-content {
	margin: 0 20px 2em 23px;
}
#plugin-content #sub-menu {
	float: left;
}
#plugin-content #main-content {
	width: 733px;
	float: right;
	padding: 0;
}

/* -------------------- */
/* gallery              */
/* -------------------- */
.tx-yag-breadcrumbcomtainer {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	padding: 2px 0;
	margin-bottom: 1em;
}
.tx-yag-thumb-outerframe {
	clear: both;
}
.tx-yag-thumb-innerframe {
	width: 180px;
	float: left;
}

.tx-yag-thumb-innerframe img,
.tx-yag-image img {
	background-color: #F3F3F3;
	border: 1px solid #DDDDDD;
	margin-bottom: 1em;
	padding: 7px;
}
.tx-yag-gallery-galleryinfo,
.tx-yag-gallery-albuminfo {
	float: right;
	width: 240px;
	margin-bottom: 1em;
}

div.tx-yag-theme-perfectlightbox-imagecontainer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.tx-yag-theme-perfectlightbox-thumb {
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #d3d3d3;
	margin: 1em 2em 2em 0;
}

div.tx-yag-theme-perfectlightbox-thumb ul {
	display: none;
}

div.tx-yag-theme-perfectlightbox-thumb img {
}

/* -------------------- */
/* homepage             */
/* -------------------- */
#home-content {
	margin: 0 23px 5px;
	width: 978px;
}

/* -------------------- */
/* keyvisual            */
/* -------------------- */
#keyvisual {
	height: 280px;
	position: relative;
	margin-bottom: 3em;
}
#keyvisual .keyitems {
	width: 236px;
}
#keyvisual .keyitems .keyitem {
	cursor: pointer;
}
#keyvisual .keyitems .keyitem .keytext {
	height: 90px;
	background-color: #ecf0f5;
	background-image: linear-gradient(left , rgb(222,230,239) 27%, rgb(244,245,250) 100%);
	background-image: -o-linear-gradient(left , rgb(222,230,239) 27%, rgb(244,245,250) 100%);
	background-image: -moz-linear-gradient(left , rgb(222,230,239) 27%, rgb(244,245,250) 100%);
	background-image: -webkit-linear-gradient(left , rgb(222,230,239) 27%, rgb(244,245,250) 100%);
	background-image: -ms-linear-gradient(left , rgb(222,230,239) 27%, rgb(244,245,250) 100%);

	background-image: -webkit-gradient(
			linear,
			left top,
			right top,
			color-stop(0.27, rgb(222,230,239)),
			color-stop(1, rgb(244,245,250))
	);
	border-radius: 6px;
	margin-bottom: 6px;
	opacity: .5;
}
#keyvisual .keyitems .keyitem .keytext .keytext-content {
	padding: 10px;
}
#keyvisual .keyitems #keyitem-1 .keytext {
	position: absolute;
	top: 10px;
	right: 10px;
	background: none;
	width: 224px;
	height: 260px;
	z-index: 900;
	background-color: #ecf0f5;
	opacity: .8;
}
#keyvisual .keyitems .keyitem.active .keytext {
	background-color: #dee6ef;
	opacity: 1;
}
#keyvisual .keyitems .keyitem .heading {
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
#keyvisual .keyitems .keyitem .keyimage {
	position: absolute;
	top: 0;
	right: 0;
	width: 734px;
	height: 280px;
	padding: 0;
	border-radius: 8px;
	border: 1px solid #dadada;
	overflow: hidden;
	z-index: 100;
}
#keyvisual .keyitems .keyitem.active .keyimage {
	z-index: 1;
}
#keyvisual .keyitems #keyitem-1 {
	font-size:1.2em;

	/* IE 7 START */
	position:absolute;
	right: 0;
	top: 0;
	/* IE 7 END */
}
#keyvisual .keyitems #keyitem-1 .keytext {
	display: none;
}
#keyvisual .keyitems #keyitem-1.active .keytext {
	display: block;
}
#keyvisual .keyitems #keyitem-1 .keytext .keytext-content {
	opacity: 1;
}
#keyvisual .keyitems #keyitem-1 .heading {
	text-transform: none;
	font-size:1.4em;
	padding: 40px 0 10px 0;
}
#keyvisual .keyitems #keyitem-2 .keyimage,
#keyvisual .keyitems #keyitem-3 .keyimage,
#keyvisual .keyitems #keyitem-4 .keyimage {
	display: none;
}

/* -------------------- */
/* home headings        */
/* -------------------- */
.homeheading, #home-content #block-right header {
	text-transform: uppercase;
	height: 20px;
	line-height: 1em;
	font-size: 1.2em;
	border: 1px dotted #D3D3D3;
	border-top: none;
	background: url("../img/bg_main_001.png") no-repeat scroll 0 -25px transparent;
	text-align: center;
}
.homeheading:hover,
.homeheading.active,
#home-content #block-right header h1,
#home-content #block-right header h2,
#home-content #block-right header h3,
#home-content #block-right header h4 {
	background-position: 0 -75px;
	color: #1c4f8e;
}
#home-content #block-right header h1,
#home-content #block-right header h2,
#home-content #block-right header h3,
#home-content #block-right header h4 {
	font-weight: normal;
	margin: 0;
}

/* -------------------- */
/* block1               */
/* -------------------- */
#block1 {
	width: 520px;
	float: left;
	margin-bottom: 10px;
}
#block1 .homeheading {
	display: block;
	width: 160px;
	float: left;
	cursor: pointer;
}
#block1 #block1-item2 {
	margin-left: 17px;
}
#block1 .homeheading.last {
	float: right;
}
#block1-content {
	clear:both;
	position: relative;
	margin-top: 10px;
}
#block1 .news-list li.item {
	margin-bottom: 0;
}
.block1content {
	top: 0;
	left: 0;
	display: none;
}
.block1content.active {
	display: block;
}

/* -------------------- */
/* gallery              */
/* -------------------- */
#block1 .tx-yag-pi1 {
	width: 100%;
	overflow: auto;
}
#block1 .tx-yag-items {
	margin-top: 10px;
	width: 100%;
}
#block1 .tx-yag-thumb {
	display: block;
	width: 160px;
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
#block1 .tx-yag-thumb img {
	border-radius: 8px;
}


/* -------------------- */
/* block-right          */
/* -------------------- */
#block-right {
	width: 410px;
	float: right;
	margin-bottom: 10px;
}
#block2, #block-right #block1 {
	width: 260px;
	float: left;
}
#block3, #block-right #block-right {
	width: 130px;
	float: right;
}
#block3 .item,
#home-content #block-right figure {
	margin-top: 15px;
	text-align: center;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 15px;
}
#block3 div:last-child {
	border: none;
	padding-bottom: 0;
}

/* -------------------- */
/* partner-ad           */
/* -------------------- */
#partner-ad,
#home-content > header {
	border-top: 1px solid #D3D3D3;
	vertical-align: middle;
	text-align: justify;
}
#partner-ad .ad-title,
#home-content > header h1,
#home-content > header h2,
#home-content > header h3,
#home-content > header h4,
#home-content > header h5 {
	font-size: 10px;
	color: #585859;
	font-weight: normal;
}
#partner-ad a,
#home-content > .ce-image .ce-row .ce-column {
	display: table-cell;
	height: 100%;
	width: 122px;
	vertical-align: middle;
	text-align: center;
}

/* -------------------- */
/* QLDB                 */
/* -------------------- */
#QLDB {
	text-align: left;
	background-color: #fff;

}

figure {
	margin: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}

.tx-gg-extbase.tx-genericgallery-pi1 {
	
	text-align: center;
	margin-left: -10px;
}
ul.thumbnails.list-unstyled {
	margin-top: 10px;
	width: 100%;
}
ul.thumbnails.list-unstyled li.item {
	display: block;
	width: 160px;
	float: left;
	overflow: hidden;
	/*margin: 0 10px 10px 0;*/
	margin: 0 0px 10px 15px;
}
ul.thumbnails.list-unstyled li.item a img{
	max-width: none;
	height: unset;
}

.item-image img,
ul.light-box-gallery li.item img{
	background-color: #F3F3F3;
	border: 1px solid #DDDDDD;
	margin-bottom: 1em;
	padding: 7px;
}

.item-second,
ul.light-box-gallery{
	width: 100%;
	position: relative;
	display: inline-block;
}
.item-second .item-image,
ul.light-box-gallery li.item{
	position: relative;
	float: left;
}
.item-second .item-image{
	width: 38%;
}
ul.light-box-gallery li.item{
	width: auto;
	display: table;
	margin: 10px;
}

.item-second .item-description{
	position: relative;
	float: right;
	width: 50%;
	margin-bottom: 1em;
}
.item-second .item-description figcaption.caption{
	float: left;
	position: relative;
	display: table;
	text-align: left;
}
.fancybox-opened .fancybox-title{
	text-align: left;
}
ul.f3-widget-paginator {
	display: inline-block;
	position: relative;
}
ul.f3-widget-paginator {
	display: inline-block;
	position: relative;
}
ul.f3-widget-paginator li{
	color: black;
	float: left;
	list-style: none;
	padding: 8px 5px;
	text-decoration: none;
}
ul.breadcrumb-gallery {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	padding: 2px 0;
	margin-bottom: 1em;
	position: relative;
	display: inline-block;
	text-align: left;
	width: 100%;
	margin-left: 0px;
}
ul.breadcrumb-gallery li.active {
	margin-right: 10px;
	display: inline-block;
	position: relative;
	padding-right: 2em;
	margin: 0;
}
ul.breadcrumb-gallery li.active.sub:after {
	content: '>>';
	position: absolute;
	display: inline-block;
	right: 0;
	width: 2em;
	text-align: center;
	color: #00517a;
}

.news-related ul li {
	word-break: break-all;
}

.nav-tab {
	text-align: center;
}

.nav-tab div {
	display: inline-block !important;
	float: none !important;
	margin-top: 10px;
}
.nav-tab div:last-child {
	margin-left:20px;
}

.calendar-tab h2{
	display:none;
}

.calendar-tab .active-tab {
	background-position: 0 -75px;
	color: #1c4f8e;
}

.calendar-tab .calendar-event-item {
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 10px
}

.calendar-tab .calendar-event-item h3 {
	margin-bottom: 5px;
	margin-top: 10px;
}

.tabs-wrapp .tab-block:nth-child(2){
	display: none;
}

.calendar-tab .pagination {
	display: none;
}

.calendar-tab .calendar-event-item .more-link {
	/*display: none;*/
}
.calendar-tab .calendar-event-item a .more-link {
	display: inline-block;
}
.calendar-tab .calendar-event-item p {
	margin-bottom: 5px;
}
.calendar-tab .calendar-event-item .calendar-event-date span {
	margin-bottom: 5px !important;
}

.all-events {
	text-align: center;
}